div#header1{
width : 100%;
margin: auto;
background-image : url(../img/hh.gif);
text-align : left ;
 }

div#header2{
width : 922px;
margin: auto;
clear : both;
 }

div#hd2{
width : 738px;
margin: auto;
float : left;
 }

div#hd3{
width : 184px;
margin: auto;
float : left;
 }

div#header3{
width : 922px;
margin: auto;
text-align:left;
 }

a:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
}

div#mainbox {
width : 900px;
margin: auto;
}

div#dbox {
width : 900px;
margin: auto;
clear: both;
}

div#dbt1 {
width : 225px;
margin: auto;
float : left;
text-align : center;
font-size : 13px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt2 {
width : 225px;
margin: auto;
float : left;
text-align : center;
font-size : 13px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt3 {
width : 225px;
margin: auto;
float : left;
text-align : center;
font-size : 13px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbt4 {
width : 225px;
margin: auto;
float : left;
text-align : center;
font-size : 13px;
font-family : メイリオ;
line-height : 15px;
vertical-align : middle;
}

div#dbox1{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#dbox2{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#dbox3{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#dbox4{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#nbox1{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#nbox2{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#nbox3{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#nbox4{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#cbox1{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#cbox2{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#cbox3{
width: 225px;
height : auto;
float : left;
text-align : center;
}

div#cbox4{
width: 225px;
height : auto;
float : left;
text-align : center;
}

h2.dk{
margin: 5px 0px 0px 0px;
padding: margin: 10px 0px 0px 0px;
font-size : 12px;font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
vertical-align : middle
}



div#spbox {
width : 900px;
margin: auto;
clear: both;
}

div#sp1{
width: 500px;
text-align : left ;
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
float : left;
}

div#sp2{
width: 400px;
float : left;
}

div#haisoubox{
width : 900px;
margin: auto;
clear: both;
}

div#haisoubox1{
width : 547px;
height: 218px;
float : left;
background-image : url(../gazou/haisou.gif);
}

div#haisoubox2{
width : 353px;
height: auto;
float : left;
text-align : right;
}

div#houkokusai{
width : 547px;
height: auto;
float : left;
}

div#syohinboxsub9{
width : 880px;
height : auto;
margin: auto;
text-align : center;
}

div#kagobox{
width : 800px;
margin: auto;
height : auto;
}

div#kagobox1{
width : 330px;
margin: auto;
height : auto;
float : left;
}

div#kagobox2{
width : 470px;
margin: auto;
height : auto;
float : right;
}

div#kagobox3{
width : 470px;
margin: auto;
height : auto;
font-size : 17px;
font-family : "ＭＳ Ｐゴシック";
color : #f97c00;
text-align : left;
}

div#kagobox4{
width : 470px;
margin: auto;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 16px;
font-weight : bold;
text-align : left;
}

div#kagobox5{
width : 470px;
margin: auto;
height : auto;
font-size : 18px;
font-family : "ＭＳ Ｐゴシック";
line-height : 23px;
color : #cc0000;
font-weight : bold;
text-align : left;
}

div#kagobox6{
width : 347px;
margin: auto;
height : auto;
font-size : 20px;
font-family : "MS UI Gothic";
line-height : 27px;
font-weight : bold;
float : left;
text-align : left;
}

div#kagobox7{
width : 123px;
margin: auto;
height : auto;
float : right;
}

div#kagobox8{
width : 140px;
margin: auto;
height : 36px;
position:relative; 
top:4%;
font-size : 14px;
font-family : "ＭＳ Ｐゴシック";
font-weight : bold;
float : left;
}

div#kagobox9{
width : 330px;
margin: auto;
height : 36px;
float : right;
text-align : left;
}

div#kagobox10{
width : 330px;
margin: auto;
height : auto;
float : left;
text-align : right;
}


div#kagobox11{
width : 460px;
margin: auto;
height : auto;
float : right;
text-align : left;
}

div#kagospace{
width : 470px;
margin: auto;
height : 5px;
}

div#kagospace1{
width : 470px;
margin: auto;
height : 18px;
}

div#kagospace2{
width : 470px;
margin: auto;
}

div#kagospace3{
width : 800px;
margin: auto;
height : 8px;
}

div#kagospace4{
width : 800px;
margin: auto;
height : -5px;
}




div#syohinboxsub1{
width : 880px;
margin : auto;
padding-top : 20px;
padding-bottom : 20px;
text-align : right ;
}

div#space3 {
width : 900px;
margin: auto;
}

div#si {
width : 922px;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
color : #666666;
clear: both;
text-align : left ;
}

div#sc {
width : 286px;
float : left;
}

div#sc1 {
width : 286px;
height : auto;
font-size : 12px;
font-family : "ＭＳ Ｐゴシック";
line-height : 18px;
color : #666666;
float : left;
text-align : right ;
}

div#scs {
width : 32px;
float : left;
}

div#bs {
width : 707px;
height : auto;
clear : both;
}

div#bs1 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ヒラギノ角ゴ Pro W6";
color : #666666;
float : left;
}

div#bs2 {
width : 22px;
height : auto;
float : left;
}

div#bs3 {
width : 343px;
height : auto;
float : left;
}

div#bs4 {
width : 21px;
height : auto;
float : left;
}


div#bs5 {
width : 221px;
height : auto;
margin : 4px 0px 0px 0px ;
text-align : left;
font-size : 13px;
line-height : 17px;
font-family : "ヒラギノ角ゴ Pro W6";
color : #333333;
float : left;
}

div#cr {
width : 922px
margin-top : 10px;
padding-top : 10px;
padding-bottom : 10px;
font-size : 11px;
font-family : Gulim;
text-align : right;
clear : both;
}

div#ss {
width : 880px;
margin: auto;
font-size : 17px;
font-family : ＭＳ Ｐゴシック;
color : "#f07800";
text-align : left;
font-weight : bold;
line-height : 22px;
}

div#mc {
width : 900px;
margin: auto;
height : auto;
font-size : 15px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
line-height : 18px;
}

div#mc2 {
width : 900px;
margin: auto;
height : auto;
font-size : 23px;
font-family : ＭＳ Ｐゴシック;
text-align : left;
line-height : 30px;
}

h1.head{
margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : gray;font-weight : lighter;
}

a{
color : black;text-decoration : underline;
}

div#gc {
width : 900px;
margin: auto;
text-align : left;
font-size : 15px;
font-family : メイリオ;
line-height : 22px;
}

div#gc2 {
width : 900px;
margin: auto;
text-align : left;
font-size : 13px;
font-family : メイリオ;
line-height : 25px;
}


div#pb{
width : 880px;
height : auto;
margin: auto;
}

div#pb1{
width: 473px;
float : left;
}

div#pb2{
width: 407px;
text-align : left ;
float : right;
background-image : url(../gazou/linet.gif);
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
valign : top;
}


div#bks{
width : 900px;
margin: auto;
height: auto;
clear :both;
}

div#bks1{
width : 428px;
margin: auto;
height: auto;
float :left;
}

div#bks2{
width : 130px;
margin: auto;
height: auto;
float :left;
}

div#bks3{
width : 342px;
margin: auto;
height: auto;
float :left;
}


div#kb {
width : 880px;
margin: auto;
height : auto;
padding : 10px;
text-align : left;
clear : both;
}

div#kb1 {
width : 880px;
margin : auto;
height: auto;
padding : 5px;
background-color : #ffffc1;
text-align : left;
font-size : 14px;
font-family : メイリオ;
font-weight: bold;
line-height : 21px;
float : left;
}

div#kb2 {
width : 160px;
margin : auto;
height: auto;
float : left;
}

div#kb3 {
width : 700px;
margin : auto;
height: auto;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
float : left;
}

div#kb4 {
width : 250px;
margin : auto;
height: auto;
float : left;
}

div#kb5 {
width : 610px;
margin : auto;
height: auto;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
float : left;
}

div#bn {
width : 300px;
margin : auto;
height: auto;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 21px;
float : left;
background-color : #fffff0;
}

div#kk {
width : 900px;
margin : auto;
height: auto;
text-align : left;
font-size : 14px;
font-family : メイリオ;
line-height : 30px;
font-weight : bold;
clear : both;
background-color : #fffff0;
}

div#tkb{
width: 900px;
height : auto;
margin : auto;
clear : both;
}

div#tkb1{
width: 300px;
height : auto;
margin : auto;
float : left;
}

div#tkb2{
width: 300px;
height : auto;
margin : auto;
float : left;
}

div#tkb3{
width: 300px;
height : auto;
margin : auto;
float : left;
}